@font-face {
  font-family: 'icons';
  src:
    url('fonts/icons.ttf?1a5ii5') format('truetype'),
    url('fonts/icons.woff?1a5ii5') format('woff'),
    url('fonts/icons.svg?1a5ii5#icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icon {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
  content: "\e900";
}
.icon-arrow-left:before {
  content: "\e901";
}
